{
	"name": "fileone",
	"version": "0.1.0",
	"private": true,
	"type": "module",
	"workspaces": [
		"packages/*",
		"apps/*"
	],
	"scripts": {
		"dev": "bun run --elide-lines=0 --filter './apps/*' dev",
		"build": "bun run --filter=@fileone/web build",
		"preview": "bun run --filter=@fileone/web preview",
		"drexa": "bun run apps/cli/index.ts"
	},
	"devDependencies": {
		"@biomejs/biome": "2.2.4",
		"@types/bun": "latest",
		"convex": "^1.27.0"
	},
	"resolutions": {
		"convex": "1.28.0"
	},
	"dependencies": {
		"@tailwindcss/vite": "^4.1.14"
	}
}
